ENDORSED_DIRS="C\:\\Software\\MyEclipse\\plugins\\com.genuitec.eclipse.easie.tomcat.myeclipse_11.0.0.me201211151802\\tomcat/common/endorsed"
JDK_HOME=C\:\\Software\\MyEclipse\\binary\\com.sun.java.jdk7.win32.x86_64_1.7.0.u45
LIBRARY_PATH="C\:\\Software\\MyEclipse\\binary\\com.sun.java.jdk7.win32.x86_64_1.7.0.u45\\bin;C\:\\Software\\MyEclipse\\plugins\\com.genuitec.eclipse.easie.tomcat.myeclipse_11.0.0.me201211151802\\tomcat\\bin"
eclipse.preferences.version=1
tomcat.configuration.version.current=2
